
/*
 *Oceans of Possibility 
 *
 *
 *
 *
 */
 
/* styles */
*CSS reset - best to start from scratch */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5 , h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

body {background: url('other_images/seasky.jpg') 50% 85% no-repeat;background-size:100% 100%;background-attachment:fixed; font-family:verdana, Geneva, sans-serif;color:black;}
h1 {box-shadow: 5px 5px 5px 0px rgba(33, 77, 88, 0.7);background-color:white; color:#FFD200; font-size:250%;border-radius:1px 1px 1px 1px;padding-left:5px;padding-bottom:10px;}
h2 {box-shadow: 5px 5px 5px 0px rgba(33, 77, 88, 0.5);background-color:white; color:#0064A4; font-size:150%;border-radius:1px 1px 1px 1px;padding-left:5px;padding-bottom:10px;}
h3 {box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.5);background-color:white; color:#0064A4;border-radius:1px 1px 1px 1px;padding-left:5px;padding-bottom:10px;}
h4 {box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.5);font-size:125%;border-radius:1px 1px 1px 1px;padding:3px; padding-left:5px;padding-bottom:40px;margin:0px;}
p {padding-left:1%; padding-top:1%;padding-right:1%;font-size: 16px;padding-left:5px;padding-bottom:10px;}
#container {width:80%; float:left;}
#maincontent {opacity:1.0; width:70%;float:left;}
#wideL1 {background-color:white; color:grey; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:96%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#wideL2 {background-color:white; color:grey; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:96%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#wideL3 {background-color:#0064A4; color:white; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:96%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#wideL4 {background-color:white; color:grey; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:96%;margin-top:1%;padding:2%;  float:left;border-radius:5px 5px 5px 5px;}
#wideL5 {background-color:white; color:black; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:98%;margin-top:1%;padding:1%; float:left;border-radius:5px 5px 5px 5px;}
#contentL1 {background-color:#FFD200; color:white; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#contentL2 {background-color:#FFD200; color:white; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#contentL3 {background-color:#0064A4; color:white; border:0px solid #0064A4; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#contentL4 {background-color:#0064A4; color:white; border:0px solid #0064A4; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#contentL5 {background-color:white; color:black; border:0px solid #0064A4; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:5px 5px 5px 5px;}
#contentR1 {background-color:#FFD200; color:white; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:5px 5px 5px 5px;}
#contentR2 {background-color:#FFD200; color:white; border:0px solid #FFD200; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:5px 5px 5px 5px;}
#contentR3 {background-color:#0064A4; color:white; border:0px solid #0064A4;box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:5px 5px 5px 5px;}
#contentR4 {background-color:#0064A4; color:white; border:0px solid #0064A4; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:5px 5px 5px 5px;}	
#contentR5 {background-color:white; color:black; border:0px solid #0064A4; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:5px 5px 5px 5px;}	
#quarterL1 {background-color:#FFD200;width:23%;margin-top:1%;padding:1%; float:left;color:white;border-radius:5px 5px 5px 5px;}
#quarterL2 {background-color:#FFD200;width:23%;margin-top:1%;padding:1%; float:left;color:white;border-radius:5px 5px 5px 5px;}
#quarterL3 {background-color:#0064A4;width:23%;margin-top:1%;padding:1%; float:left;;color:white;border-radius:5px 5px 5px 5px;}
#quarterL4 {background-color:#0064A4;width:23%;margin-top:1%;padding:1%; float:left;color:white;border-radius:5px 5px 5px 5px;}
#quarterL5 {background-color:white; color:black;width:23%;margin-top:1%;padding:1%; float:left;color:white;border-radius:5px 5px 5px 5px;}
#quarterR1 {background-color:#FFD200;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:5px 5px 5px 5px;}
#quarterR2 {background-color:#FFD200;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:5px 5px 5px 5px;}
#quarterR3 {background-color:#0064A4;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:5px 5px 5px 5px;}
#quarterR4 {background-color:#0064A4;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:5px 5px 5px 5px;}
#quarterR5 {background-color:white; color:black;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:5px 5px 5px 5px;}
#headlines{padding-left:1%; padding-bottom:2%; float:left;border-radius:5px 5px 5px 5px;}
#leftH {width:100%; float:left; padding-top:0px;}
#Rightpanel {margin-top:1%; width:27%; float:right; padding:1%; padding-top:0;}
#Leftpanel {margin-top:1%; width:18%; float:left; padding-top:0;}
#siteLINKS {background-color:white; box-shadow: 50px 0px 50px 0px white inset; border-radius:2px 2px 2px 2px; margin-top:1%; }
#pageID {background-color:#0064A4; color:white; width:95%; float:left; padding-left:5%; border-radius:2px 2px 2px 2px;}
#contentSIDE1 {margin-top:1%;margin-bottom:5%;border-radius:5px 5px 5px 5px;overflow:hidden;float:left;}
#contentS_A {margin-top:1%;padding-top:1%;padding-bottom:5%;border-radius:5px 5px 5px 5px;}
#contentS_1 {margin-top:1%; background-color:#FFD200;padding-top:1%;padding-bottom:5%;border-radius:5px 5px 5px 5px;}
#contentS_2 {margin-top:1%; background-color:#FFD200;padding-top:1%;padding-bottom:5%;border-radius:5px 5px 5px 5px;}
#contentS_3 {margin-top:1%; background-color:#0064A4;padding-top:1%;padding-bottom:5%;border-radius:5px 5px 5px 5px;}
#contentS_4 {margin-top:1%; background-color:#0064A4;padding-top:1%;padding-bottom:5%;border-radius:5px 5px 5px 5px;}
#footer {background-color:#FFD200;width:100%;float:left;margin-top:1%;}
#bottom_content1 {clear:both; width:60%; float:left; color:#0064A4; font-size: 400%;border-radius:5px 5px 5px 5px;}
a:link,a:visited
{color:white;
text-decoration:none;
} 

a.siteL:link,a.siteL:visited
{color:white;
display:block;

background-color:#0064A4;text-decoration:none;border-radius:5px 5px 5px 5px;
} 
a.siteL:hover, a.siteL:active
{
background-color:#FFD200;}


#contentS_A:hover
{
background-color:#FFD200;}


	.nivoSlider {
	    position:relative;
	    background:url(other_images\morethanthe9to5.png) no-repeat 50% 50%;
	}
	.nivoSlider img {
	    position:absolute;
	    top:0px;
	    left:0px;
	    display:none;
	}
	.nivoSlider a {
	    border:0;
	    display:block;
	}